'NODE-PO2JSON'(1)

NAME
node-po2json - convert po files to json (Javascript)

SYNOPSIS
po2json <input> <output> [options]

DESCRIPTION
input input file output output file

OPTIONS

-p, --pretty
    pretty-print JSON

-F, --fuzzy
    include fuzzy messages

-f, --format
    output format, one of: raw, jed, jed1.x, mf (messageformat) [raw]

-d, --domain
    domain [messages]

--fallback-to-msgid
    Use msgid if translation is missing (nplurals must match)

Usage: po2json <input> <output> [options]

input input file output output file

-p, --pretty
    pretty-print JSON

-F, --fuzzy
    include fuzzy messages

-f, --format
    output format, one of: raw, jed, jed1.x, mf (messageformat) [raw]

-d, --domain
    domain [messages]

--fallback-to-msgid
    Use msgid if translation is missing (nplurals must match)